<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content" >

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:src="@mipmap/bg_newbie_gift"
        />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_margin="20dp">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:textSize="21sp"
            android:textColor="@color/red_11"
            android:textStyle="bold"
            android:text="@string/papabens"
            android:layout_gravity="center"
            />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_hint"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginHorizontal="60dp"
            android:textSize="14sp"
            android:textColor="@color/red_11"
            android:text="@string/papabens_hint"
            android:gravity="center"
            android:layout_gravity="center"
            />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:orientation="horizontal"
            android:layout_gravity="center"
            android:gravity="center_vertical">
            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:src="@mipmap/task_gold"
                android:layout_marginTop="3dp"
                />
            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_cash_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="10dp"
                android:textSize="30sp"
                android:textStyle="bold"
                android:textColor="@color/yellow_0b"
                android:text="100"
                />
        </LinearLayout>

    </LinearLayout>


    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_action"
        android:layout_width="200dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="38dp"
        android:layout_marginBottom="45dp"
        android:paddingVertical="10dp"
        android:background="@mipmap/bg_but_gift"
        android:layout_marginHorizontal="46dp"
        android:textSize="18sp"
        android:textStyle="bold"
        android:textColor="@color/red_11"
        android:text="@string/resgatar"
        android:layout_gravity="bottom|center_horizontal"
        android:gravity="center_horizontal"
        />

</FrameLayout>